[Translation]
general=Genel
settings=Ayarlar
about=Hakkında
starting=Başlıyor...
logfiles=Log Dosyaları
language=Dil
browser_at_startup=Başlangıçta Browser aç
hide_at_startup=Başlangıçta USBWebserveri gizle
root_dir=Ana dizin
port_apache=Apache Portu
port_mysql=MySQL Portu
save=Kaydet
exit=Çıkış
about_text= USBWebserver: Border-IT & Scratch IS ürünü//Leon de Vries tarafından yapıldı//Ahmet ERDEM tarafından tercüme edildi//Bart Boerendans tarafından tasarlandı.

